Revenera Documentation site will be unavailable on July 2nd due to scheduled maintenance. For more information see the status dashboard.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
BobVilla
Level 6

Basic MSI Install Condition

I have nine differend Basic MSI packages, all of which I used the Project Assistant - Installation Requirements - Does your application require any software to be installed on the machine? - THEN CHECKED - Framework 3.5 and 4.0.... this puts the DOTNETVERSION35SP1>="#1" AND DOTNETVERSION40FULL>="#1" in the Install Condition under General Infomation. All but one of the installers correctly checks for the framework. Does anyone have any ideas as to what could keep a condition from getting checked?

Thanks
Labels (1)
0 Kudos
2 Replies
BobVilla
Level 6

Ok, lets try it this way. If I wanted to enter an install condition to check for 4.0 framework, what would I have to do(showing DOTNETVERSION40FULL>="#1")? Or, if I wanted to use the Direct Editor to check that my install conditions are being put in correctly, which tables would I need to check?

Thanks
0 Kudos
BobVilla
Level 6

figured it out... had a CA that was higher in the sequences than the Launch Conditions... the CA needed 4.0 so it was failing before the prereq could catch that 4.0 framework wasn't installed

Thanks for everyone who took a look at my post
0 Kudos